body {
	color: #333333;	/* Modified by Cody, original---color: #2d2d2d; */
	font-size: 14px;
	font-family:微軟正黑體, Arial, sans-serif;
	background: #fff;
	margin:0;
	padding:0;
}

/***
Fix link outlines after click
***/
p {
	text-align: justify;
}
a {
	color: #889c29;
	text-decoration: none;
}
a, a:focus, a:hover, a:active {
	outline: 0;
 	text-decoration: none;
}
a:hover {
	color: #FFF;
	background: #282828;
	text-decoration: none;
}
a.fancybox-nav.fancybox-prev:hover, a.fancybox-nav.fancybox-next:hover, a.fancybox-item.fancybox-close:hover{
	background-color: transparent;
}
div { box-sizing: border-box; }

/* Added by Cody */

blockquote {
    background: url(../img/blockquote-open.png) no-repeat;
    color: #555555;
    font-style: italic;
	font-size: 24px;
	margin: 15px 15px 30px 0;
    padding: 10px 20px 10px 35px;
}
blockquote.m {
	font-size: 18px;
}

::selection {
	color: #fff;
	background: #f16a54; /* WebKit/Blink Browsers */
}

::-moz-selection {
	color: #fff;
	background: #f16a54; /* Gecko Browsers */
}

/***
Misc tools
***/
.no-padding {
	padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-bottom-space {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.no-top-space {
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.no-space {
  margin: 0 !important;
  padding: 0 !important;
}
}
.no-text-shadow {
  text-shadow: none !important;
}

.padding-top-5 {
	padding-top: 5px !important;
}
.padding-top-10 {
	padding-top: 10px !important;
}
.padding-top-15 {
	padding-top: 15px !important;
}
.padding-top-20 {
	padding-top: 20px !important;
}
.padding-top-25 {
	padding-top: 25px !important;
}
.padding-top-30 {
	padding-top: 30px !important;
}
.padding-top-35 {
	padding-top: 35px !important;
}
.padding-top-40 {
	padding-top: 40px !important;
}
.padding-top-45 {
	padding-top: 45px !important;
}
.padding-top-50 {
	padding-top: 50px !important;
}
.padding-top-60 {
	padding-top: 60px !important;
}

.margin-bottom-0 {
	margin-bottom: 0 !important;
}
.margin-bottom-5 {
	margin-bottom: 5px !important;
}
.margin-bottom-10 {
	margin-bottom: 10px !important;
}
.margin-bottom-15 {
	margin-bottom: 15px !important;
}
.margin-bottom-20 {
	margin-bottom: 20px !important;
}
.margin-bottom-25 {
	margin-bottom: 25px !important;
}
.margin-bottom-30 {
	margin-bottom: 30px !important;
}
.margin-bottom-35 {
	margin-bottom: 35px !important;
}
.margin-bottom-40 {
	margin-bottom: 40px !important;
}
.margin-bottom-50 {
	margin-bottom: 50px !important;
}
.margin-bottom-60 {
	margin-bottom: 60px !important;
}
.margin-bottom-65 {
	margin-bottom: 65px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-left-0 {
  margin-left: 0 !important;
}
.margin-right-0 {
  margin-right: 0 !important;
}

.margin-right-20 {
	margin-right: 20px !important;
}
.margin-left-20 {
	margin-left: 20px !important;
}

.padding-left-0 {
  padding-left: 0 !important;
}
.padding-right-0 {
  padding-right: 0 !important;
}
.padding-right-30 {
	padding-right: 30px !important;
}

.margin-right-10 {
	margin-right: 10px !important;
}

.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
}

img{
	border:0;
}

/*------ Container ------*/
.all-container{
	background-color:#F3F3F3;
}
.all-container, .page-container {
	margin: 0px;
	padding: 0px;
	position: relative;
}

.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
	display: block;
}
.row-no-margin {
	margin-right: 0px;
	margin-left: 0px;
	display: block;
}
.row-text-margin {
	margin-top: 20px;
	margin-right: -35px;
	margin-left: -35px;
	display: block;
}

.col {
	display:table-cell;
}

.col1 {
	width:100%;
}

.col-25, .col-33, .col-50, .col-66, .col-75, .col-100, .col-vid {
	position: relative;
	float: left;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
}
#articleContent .col-100{
	padding:0;
}
#articleContent .col-100.with-padding{
	padding-left: 15px;
	padding-right: 15px;
}
.col-25 { width: 25%; }
.col-33 { width: 33.33333333333333%; }
.col-50 { width: 50%; }
.col-66 { width: 66.66666666666666%; }
.col-75 { width: 75%; }
.col-100 { width: 100%; }
.col-vid { float: none; }
@-moz-document url-prefix() {
	.col-50 {
		width: 46%;
	}
}
p.col-50 {
	padding-left: 35px;
	padding-right: 35px;
}

.text-center {
	text-align: center;
}
.stationary-heading {
	display: table;
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 30px;
}
.stationary-heading > h6.title {
	font-size: 21px;
	font-weight: 100;
	line-height: 24px;
	color: #666;
	padding: 0;
	margin: 0 15px 0 15px;
	white-space: nowrap;
}
.stationary-heading > h6.title-left {
	font-size: 21px;
	font-weight: 100;
	line-height: 24px;
	color: #666;
	padding: 0;
	margin: 0 15px 0 0;
	white-space: nowrap;
}
.stationary-heading > .separator-wrapper {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	height: 6px;
	width: 49%;
}
.stationary-heading > .separator-wrapper > .separator {
	position: relative;
	display: block;
	width: 100%;
	border-bottom: 1px dotted #999;
}

/*------ Top Bar ------*/
.top-bar-container{
	width:100%;
	background:url(../img/header_bg.jpg) repeat;
}
.top-bar-container .content-container{
	width:100%;
	margin:0 auto;
	text-align:center;
	position:relative;
}
.top-bar-container .content-container img{
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.top-bar-container .content-container ul.language{
	float:right;
	/*margin-right:20px;*/
	position: absolute;
	top: 0;
	right: 0;
}
.top-bar-container .content-container ul.language li{
	float:left;
	padding:0 10px;
	border-right:1px solid #81817e;
	list-style:none;
}
.top-bar-container .content-container ul.language li a{
	color:#81817e;
}
.top-bar-container .content-container ul.language li.active a{
	color:#D1D16e;
}
.top-bar-container .content-container ul.language li.last{
	border:none;
	padding-right:0;
}

/*------ Menu ------*/
.menu-container{
	width:100%;
	background:url(../img/menu_repeat.jpg) repeat;
	height:63px;
}
#main-menu {
	position:relative;
	z-index:9999;
	width:1058px;
	margin:0 auto;
}

#main-menu li ul li{
	padding-left:0px;
}


/*------ Footer ------*/
.footer-container{
	background-color:#f9f9f8;
	width:100%;
	padding:20px 0px 0px 0px;
	color:#555;
}
.footer-container .top-footer{
	list-style:none;
	display:table;
	width:1058px;
	margin:0 auto;
	padding:0;
}
.footer-container .top-footer li{
	list-style:none;
}
.footer-container .footer-item{
	float:left;
	display:table-cell;
	width:30%;
}
.footer-container .footer-item ul{
	margin:0;
	padding:0;
}
.footer-container .footer-item.middle{
	margin:0 10px;
}
.footer-container .bottom-footer{

}

.footer-container .top-footer .title{
	color:#889c29;
	font-size:18px;
	margin-bottom:20px;
}
.footer-container .top-footer .content1{
	color:#555;
	line-height:25px;
}
.footer-container .top-footer .content1 a{
	text-decoration: underline;
}

.footer-container .top-footer .map i {
	margin-right: 10px;
}
.footer-container .top-footer .map li{
	display:table;
	width:100%;
	margin-bottom:20px;
}
.footer-container .top-footer .map li span{
	display:table-cell;
	padding-right:10px;
	vertical-align:center;
}
.footer-container .top-footer .map li span.icon{
	width:10px;
}
.footer-container .bottom-footer{
	background:#b5bf45;
	height:69px;
	width:100%;
}
.footer-container .bottom-footer .footer{
	width:1058;
	margin:0 auto;
	display:table;
	height:100%;
}
.footer-container .bottom-footer .footer-left, .footer-container .bottom-footer .footer-right{
	display:table-cell;
	width:50%;
	height:100%;
	line-height:69px;
	color:#fff;
}

.footer-container .bottom-footer .footer-left{
	text-align:left;
}
.footer-container .bottom-footer .footer-right{
	text-align:right;
}

#footerBorder{
	height: 103px;
	width:100%;
	background:url(../../pages/img/index/footer_border_grey.png) center top;
	background-color: #F3F3F3;
}

#footerBorder img{
	position: absolute;
	left: 50%;
	margin-left:-705px;
}

#footerLogoBg{
	width: 100%;
	background-color:#FFFFFF;
	text-align: center;
	padding: 15px 0;
}

#footerLogoBg img{
	margin: auto;
}

.section-banner {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-bottom: 36px;
	box-sizing: border-box
}
@media screen and (max-width: 970px) {
	.section-banner {
		padding-bottom: 22px;
	}
}
.section-banner img {
	position:absolute;
	width:100%;
}
.section-banner-image {
	position:absolute;
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
}

.page-nav {
	position:relative;
	z-index:1001;
	text-align:center;
	display:table;
	color:#fff;
	width: 930px;
	margin: auto;
	margin-top:50px;
}
.page-nav.light {
	color: #000;
}
.page-nav .page-nav-title{
	font-size:34px;
}
.page-nav .dot-line {
	border-top:1px dotted #fff;
	width:120px;
	margin:0 auto;
	margin-top:15px;
}
.page-nav.light .dot-line {
	border-top: 1px dotted #000;
	width:120px;
	margin:0 auto;
	margin-top:20px;
}
.page-nav-list{
	width:100%;
	text-align:center;
}
.page-nav-list-container{
	display:inline-block;
}
.page-nav-item{
	float:left;
	border:0;
	margin:10px 6px 15px 6px;
}
.page-nav-item.current a{
	border:1px solid #fff;
}
.page-nav.light .page-nav-item.current a {
	border:1px solid #000;
}
.page-nav-item a {
	padding:8px;
	color:#fff;
	background: none;	/* Added by Cody */
	font-size:16px;
}
.page-nav.light .page-nav-item a {
	color: #000;
}

/*------ Banner ------*/
.banner-container{
	width:100%;
	/*background:url(/assets/frontend/layout/img/menu_repeat.jpg) repeat;*/
	background-color:#f7eed3;
	background-color: #282828;
}

a.fancybox-item.fancybox-close:hover{
	background-image: url('../../../global/plugins/fancybox/source/fancybox_sprite.png');
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

@media (max-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (max-width: 768px) {
	.container {
		width: 750px;
	}
}

/* BEGIN min width 1058px */
@media (max-width: 1058px) {
	#main-menu li{
		padding-left:1%;
	}
	#main-menu {
		width:970px;
	}
	ul.slimmenu li a{
		padding:20px 44px 19px 16px;
	}
	.footer-container .footer-item{
		float:left;
		display:table-cell;
		width:230px;
	}
	.footer-container .top-footer{
		width:auto;
	}
	.footer-container .bottom-footer .footer{
		width:95%;
	}
	.footer-item .map li > img{
		width:100%;
	}
}
/* END min width 1058px */
/* BEGIN min width 970px */
@media (max-width: 970px) {
	.menu-container {
		width: 100%;
		background: none;
		height: auto;
		background:#b5c039;
	}
}
/* BEGIN min width 850px */
@media (max-width: 850px) {
	.page-nav{
		width: 100%;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#main-menu li{
		padding-left:0px;
	}
	#main-menu {
		width:auto;
	}
	ul.slimmenu li a{
		padding: 10px 64px 10px 16px;
	}
	.menu-container.en ul.slimmenu li a{
		padding: 10px 54px 10px 16px;
	}
	ul.slimmenu.collapsed li .sub-collapser {
		height: 51px;
	}
	.top-bar-container .content-container img{
		width:100%;
	}
	.footer-container .top-footer{
		width:100%;
	}
	.footer-container .footer-item{
		width: 90%;
		float: none;
		margin:0 auto;
		display:block;
		margin-bottom:20px;
	}
	.footer-container .footer-item.middle{
		margin:0 auto;
		display:block;
		margin-bottom:20px;
	}
	.footer-item ul, .footer-item ul li{
		width:100%;
	}
	.footer-item .map li > img{
		width:100%;
	}
	.footer-container .top-footer .map li.title, .footer-container .top-footer .title{
		padding-bottom:0;
	}
	.footer-container .top-footer .map li span{
		display:inline-block;
	}
	.page-nav{
		margin-top:10px;
	}
	.page-nav .dot-line{
		margin-top:10px;
		height:1px;
	}
	.footer-container .bottom-footer .footer-left{
		width:59p%;
	}
	.footer-container .bottom-footer .footer-left, .footer-container .bottom-footer .footer-right{
		font-size:13px;
	}
	.page-nav-list{
		/*margin-top:10px*/
	}
	.page-nav{
		margin-top:30px;
	}
}
/* END min width 970px */

/* customized */
@media (max-width: 770px) {
	.col-25 { float:none; width:80%; margin:0 auto; }
	.col-33 { float:none; width:80%; margin:0 auto;}
	.col-50 { width: 100%; }
	.col-66 { width: 100%; }
	.col-75 { width: 75%; }
	.col-100 { width: 100%; }
	.col-vid { float: none; }

	.col-33.img .nlcc-article-img{
		text-align:center;
	}
	.col-66.img .nlcc-article-img{
		text-align:center;
	}
	.col-25.img .nlcc-article-img{
		text-align:center;
	}
	.col-50.img  .nlcc-article-img{
		text-align:center;
	}
	.col-33.video img{
		width:100%;
	}
	.col-25.img .nlcc-article-img img{
		width:100%;
	}
	.col-33.img .nlcc-article-img img{
		width:100%;
	}
	.col-66.img .nlcc-article-img img{
		width:100%;
	}
	.col-100 .nlcc-media-img img{
		width:100%;
	}
	@-moz-document url-prefix() {
		.col-50 {
			padding-left:0;
		}
	}
}
